from django.conf import settings


BACKGROUND_IMAGE = getattr(settings, "LOGIN_PAGE_BACKGROUND_IMAGE", "background.jpg")

def login_background(request):
    """
    Context processor - these values will be available to templates once registered in settings.py
    """
    return {
        'login_page_background': BACKGROUND_IMAGE
    }
